Ubuntu 6.06 LTS / 6.10 / 7.04 : bind9 vulnerability (USN-491-1)

Ubuntu Security Notice (C) 2007-2015 Canonical, Inc. / NASL script (C) 2007-2015 Tenable Network Security, Inc.

Synopsis :

The remote Ubuntu host is missing one or more security-related patches.

Description :

A flaw was discovered in Bind's sequence number generator. A remote
attacker could calculate future sequence numbers and send forged DNS
query responses. This could lead to client connections being directed
to attacker-controlled hosts, resulting in credential theft and other

Solution :

Update the affected packages.

Risk factor :

Medium / CVSS Base Score : 4.3
CVSS Temporal Score : 3.7
Public Exploit Available : false

Family: Ubuntu Local Security Checks

Nessus Plugin ID: 28093 ()

Bugtraq ID:

CVE ID: CVE-2007-2926